Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

How do you install RSAC 4.3.2 when upgrading to ciscoworks LMS 3.2.1?

We have ciscoworks LMS 3.2 which we have recently updated to ciscoworks 3.2.1 using the ciscoworks 3.2 Service Pack 1 patch file.  In the "Readme for CiscoWorks LAN Management Solution 3.2 Service Pack 1" document, it says that you have to install the Remote Syslog Collector 4.3.2 separately.  It says the file (setup.exe) is located at disk1/RSAC.  However, ciscoworks 3.2 Service Pack 1 only appears to be a patch file and when we ran the patch file on our Remote Syslog Collector server, the version remained at 4.3.0.  When I looked at the server where RME is installed (version 4.3.2), it says that Syslog Analyzer is 4.3.2 and Syslog Collector is version 4.3.0.  The patch file doesn't look like it has the installation files for RSAC 4.3.2 and there doesn't seem to be a directory that was created on the RME server to install the updated RSAC from, so how do you upgrade from RSAC 4.3.0 to RSAC 4.3.2?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

How do you install RSAC 4.3.2 when upgrading to ciscoworks LMS 3

The steps above worked for Shon, thus is the correct answer

2 REPLIES
New Member

How do you install RSAC 4.3.2 when upgrading to ciscoworks LMS 3

I opened up a TAC case, worked with TAC, and was able to update RSAC to version 4.3.2.  The procedure is:

1. Download the ciscoworks LMS 3.2.1 patch file to the remote syslog server.

2. Create a temporary directory on the remote syslog server (ex. c:\test)

3. Go into the directory with the extracted LMS 3.2.1 patch file and type the command:

Ciscoworks_LMS_3.2.1.exe /extract_all:c:\test

4.  Go into the c:\test directory and find the RSAC folder.  In the RSAC folder is a setup file.  Run setup and install RSAC 4.3.2 over RSAC 4.3.0 (if you uninstall RSAC 4.3.0, you will get a message saying that RSAC 4.3.0 must be installed before installing RSAC 4.3.2)

5. Check the installation by going to Common Services->Software Center->Software Update on the remote syslog server.  The version should be RSAC 4.3.2.

Cisco Employee

How do you install RSAC 4.3.2 when upgrading to ciscoworks LMS 3

The steps above worked for Shon, thus is the correct answer

553
Views
0
Helpful
2
Replies
CreatePlease login to create content